package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/6/29.
 * realicing@sina.com
 */
public class FindAppScore {
    private int star;
    private int num;

    public int getStar() {
        return star;
    }

    public void setStar(int star) {
        this.star = star;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }
}
